.dArrowDown {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #005EAA;
}

.dArrowUp{
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #005EAA;
}


.dPupupWindow{
	background-color: white;
	position: absolute;
	z-index: 3000;
	margin: 1px;
	font-size: 11px;
	border: 1px solid #888;
	border-image: initial;
	border-radius: ;
	padding: 6px;
	box-shadow: rgb(187, 187, 187) 1px 1px 2px;
}

.dPupupWindowHeader{
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	padding: 5px;
	color: #333;
	font-weight: bold;
	font-size: 10px;
}

.dToolTipPopUp{
	margin:1px; 
	font-size:11px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:6px;
	box-shadow:0 1px 2px #ddd;
	border:solid 1px #aaa;
	max-width:720px;
	min-width:160px;
	
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(top,  #ededed 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ededed 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ededed 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ededed 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(top,  #ededed 0%,#dbdbdb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
}